.position-apply-no-timeslots-wrapper {
  width: 100%;
}

.schedule-apply-no-time-slots-wrapper {
  padding: 22px 26px;
}

.schedule-apply-no-time-slots-wrapper .header-for-apply {
  margin-top: 0;
  padding-top: 0;
}

.online-quiz-page .position-apply-no-timeslots-wrapper,
.online-form .position-apply-no-timeslots-wrapper {
  padding: 20px;
}

.organization-position-apply-no-timeslots {
  padding: 0;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
  background: white;
}

.organization-position-apply-no-timeslots textarea {
  margin: 20px 0;
  height: 125px;
  border: 1px solid #d4d4d8;
  padding: 8px 12px;
}

.organization-position-apply-no-timeslots .submit-response {
  text-align: center;
}
.organization-position-apply-no-timeslots .submit-response .border-top {
  padding-top: 0;
  margin-top: 40px;
}

.organization-position-apply-no-timeslots .submit-response .share-buttons {
  padding: 0;
}

.organization-position-apply-no-timeslots .btn-submit-avaiability {
  padding: 0 16px;
  height: 40px;
  line-height: 40px;
  background: #3fabf8;
  border-radius: 8px;
  width: 100%;
  border: none;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 14px;
}
